/*empty Small Mobile*/
@media screen and (min-width:1px) {

    .all-services {
        /*border:1px solid red;*/
        background-image: url("../Picture/plain.jpg");
    }
    .all-services>article:nth-of-type(1){
        -webkit-box-ordinal-group:3;
        -ms-flex-order:2;
        order:2;
    }
    .all-services>article:nth-of-type(2){
        -webkit-box-ordinal-group:2;
        -ms-flex-order:1;
        order:1;
    }
    .info>div{
        margin-bottom: 10%;
    }
}

/*sm Mobile*/
@media screen and (min-width:576px) {
    .all-services>article:nth-of-type(1){
        -webkit-box-ordinal-group:2;
        -ms-flex-order:1;
        order:1;
    }
    .all-services>article:nth-of-type(2){
        -webkit-box-ordinal-group:3;
        -ms-flex-order:2;
        order:2;
    }
    .all-services>div{
        -webkit-box-ordinal-group:4;
        -ms-flex-order:3;
        order:3;
    }
    .info>div{
        margin-bottom: 13%;
    }
}

/*md Tablet*/
@media screen and (min-width:768px) {
    .all-services {
        background-image: url("../Picture/Contact 01 big.jpg");
    }
    .info>div{
        margin-bottom: 12%;
    }

}

/*lg Desktop*/
@media screen and (min-width:993px) {

    .info>div{
        margin-bottom: 11.5%;
    }

}

/*xl Big*/
@media screen and (min-width:1201px) {

    .all-services {
        /*background-image: url("../Picture/plain.jpg");*/
    }
    .info>div{
        margin-bottom: 10.5%;
    }
    .info>div:nth-of-type(6){
        margin-bottom: 6.5%;
    }


}
